Installation von GnuCash mit FinkCommander

Dieses Thema im Forum "Mac OS" wurde erstellt von 1456M, 06.10.2005.

  1. 1456M

    1456M Thread Starter MacUser Mitglied

    Beiträge:
    223
    Zustimmungen:
    3
    Mitglied seit:
    19.03.2005
    Hallo,

    ich möchte gerne GnuCash installieren und bekomme folgenden Hinweis im Commander:


    WARNING: You are using a version of gcc which is known to produce incorrect
    output from C++ code under certain circumstances.

    For information about upgrading, see the Fink web site.


    Ich habe die gcc4 version mit Fink dann installiert. Leider wird immer noch die gleiche Fehlermeldung angezeigt. Meine aktuelle Version im Finder ist gcc3.3.

    Habt ihr Vorschläge, was ich ändern muß?

    Vielen Dank.
    Martin
     
  2. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    47.834
    Zustimmungen:
    3.804
    Mitglied seit:
    23.11.2004
    lad dir mal das gcc-3.3 patch von apple runter...
    oder geh direkt auf tiger ;)
     
Die Seite wird geladen...

Diese Seite empfehlen